ReferenceItem lists
Products / Individual parameters / Values
GET
Bearerheader
AuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
application/json- response
[index: integer]?curl -X GET 'https://<your-instance>/api/item-lists/products/individual-parameters/values' \ -H 'Authorization: Bearer <access-token>'[ { "id": 0, "parameterId": 0, "value": "string" }]GET
Bearerheader
AuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
id*integerFormat
int32application/json- response
id?integerFormat
int32parameterId?integerFormat
int32value?stringLength
length <= 255curl -X GET 'https://<your-instance>/api/item-lists/products/individual-parameters/values/0' \ -H 'Authorization: Bearer <access-token>'{ "id": 0, "parameterId": 0, "value": "string"}